User Merge

3.3.0 Compatibility? - User Merge

3.3.0 Compatibility?

by kholman » Sun Jan 26, 2020 3:16 pm

I find this extension very handy. Thanks.
Is it compatible with 3.3.0?
kholman
Registered User
Posts: 72
Joined: Sun Jan 16, 2005 12:35 am
Location: Maryland USA
Contact:

Re: 3.3.0 Compatibility?

by Jorup16 » Tue May 05, 2020 6:27 pm

i have the same question
Spanish Translations for Ext phpBB :D - Traducciones al espaƱol para Ext phpBB :)
>>>>> https://github.com/Jorup16 <<<<<
User avatar
Jorup16
Registered User
Posts: 424
Joined: Sun Dec 14, 2008 5:13 am
Location: Zacapa, Guatemala
Name: Jorge
Contact:

Re: 3.3.0 Compatibility?

by v12mike » Wed May 06, 2020 10:17 am

It seems to work on 3.3.0
v12mike
Registered User
Posts: 511
Joined: Thu Jul 09, 2015 5:03 pm
Contact:

Re: 3.3.0 Compatibility?

by Jorup16 » Thu May 07, 2020 7:38 am

Yes effectively. It works with version 3.3.0.

I already installed the extension in my forum and it works correctly.
Spanish Translations for Ext phpBB :D - Traducciones al espaƱol para Ext phpBB :)
>>>>> https://github.com/Jorup16 <<<<<
User avatar
Jorup16
Registered User
Posts: 424
Joined: Sun Dec 14, 2008 5:13 am
Location: Zacapa, Guatemala
Name: Jorge
Contact: